<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	div{
		height:100px;
		width: 100px;
		background-color: red;
		transition: .3s;
	}
	div:hover{
		height:300px;
		width: 300px;
		margin-left:50px;
		background-color:blue;
	}
</style>
<body>
<div></div>
</body>
</html>